body {
font-size: 1rem;	
}
h1, .h1 {
font-size: 2rem;
font-weight: 600;
}
h2, .h2 {
font-size: 1.75rem;
font-weight: 600;
}
h3, .h3 {
font-size: 1.5rem;
font-weight: 600;
}
strong, b, label, legend {
font-weight: 600;
color: #333;
}
#header-top-bar {
background-color: #eee;	
}
.top-bar-infos {
display: flex;
justify-content: space-between;
width: 100%;
padding: 0.5rem 0;	
}
.top-bar-infos i {
color: #000000;
}
.top-bar-infos p {
margin: 0;
}
#shop-nav .fas {
font-size: 1.5rem;
}
#search .btn-secondary {
  border-color: #000;
}
.dropdown-body .col-xl-3 {
        flex: 0 0 16.66666667%;
        max-width: 16.66666667%;
    }
.dropdown-body .text-truncate {
    overflow: visible;
    text-overflow: unset;
    white-space: pre-line;
}

#home .teaser-categories img {
  background: #eee;
  padding: 0.5rem;
  border-radius: 20px;
transition: transform 0.4s ease-in-out;
    transform-origin: center;
}
#home .teaser-categories a:hover img {
  background-color: #cecece !important;
    filter: brightness(0.85);
}
#home .teaser-categories .btn-primary {
  color: #000;
  background-color: #fff;
  border-color: #fff;
  font-size: 1.15rem;
  display: flex;
  justify-content: center;
}
#home .teaser-categories .btn-primary:hover {
  color: #000;
  background-color: #fff;
  border-color: #fff;
  font-size: 1.15rem;
  display: flex;
  justify-content: center;
  text-decoration: underline;	
}
.teaser-categories .title {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    color: #ffffff;  
    font-size: 1.4rem;
    font-weight: 600;
    text-shadow: 0 2px 6px rgba(0,0,0,0.65);
    padding: 5px 10px;
    text-align: center;
    z-index: 2;
    width: 100%;
}
.teaser-categories .title a {
    color: #ffffff; 
    text-decoration: none;	
}
.teaser-categories .col {
  margin-bottom: 2rem;
}
.b2b-box {
    display: flex;
    align-items: center;
    gap: 15px; 
margin-bottom: 1rem;}

.b2b-text {
    display: flex;
    flex-direction: column;
    font-size: 18px;
}

.text-b2b-price {
    font-size: 20px;
    font-weight: 600;
}

.row.partner-logos {
padding: 1rem 0 0 0;
display: flex;
justify-content: center;
align-items: center;
}
.row.payment-logos {
padding: 2rem 0 2rem 0;
display: flex;
justify-content: center;
align-items: center;
}
.row.payment-logos img {
width: 75px;
}
.row.payment-logos .geizhals img {
  width: auto!important;
}
.row.payment-logos .idealo img {
  width: 60px!important;
  height: 60px!important;
}
#footer {
padding: 0;
}
#footer .productlist-filter-headline {
font-size: 1.125rem;
font-weight: 600;
}
.footnote-vat {
text-align: center;
}
#copyright {
  background-color: #000000;
  color: #eee;
  margin-top: 1rem;
}
#system-credits {
  margin: 0 !important;
  padding: 0 !important;
  flex: auto;
}
.slick-arrow {
  background-color: transparent;
  padding: 0;
}
.slick-arrow:hover {
  background-color: transparent;
  color: #000;
}
.slick-arrow::after {
  font-size: 2rem;
}
@media (max-width: 575px) {
#home .teaser-categories .btn-primary {
    font-size: 0.90rem;
}
}
@media (max-width: 767.98px) {
.row.partner-logos .text-center {
  margin-bottom: 1rem;
}
.row.partner-logos img {
  max-width: 100%;
}	
.row.payment-logos .col-xs-6 {
width: 50%;
}	
}	
@media (max-width: 991.98px) {
header .navbar-brand img {
  height: 4rem;
}
.is-checkout header, .is-checkout .navbar {
  height: auto;
}
header #burger-menu {
margin-right: 2rem;
}	
.navbar-toggler .navbar-toggler-icon {
width: 1.5rem;
height: 0.25rem;	
}		
.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon::before {
transform: translateX(-50%) translateY(0.5rem);
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon::after {
transform: translateX(-50%) translateY(-0.5rem);
}	
.toggler-logo-wrapper {
position: relative;
display: flex;
align-items: center;
}	
.toggler-logo-wrapper .burger-menu-wrapper {
float: none;
padding-top: 0;
}	
}
@media (min-width: 992px) {
header .navbar-nav > .nav-item > .nav-link {
padding: 1rem 0.25rem!important;
font-size: 1rem;
font-weight: 600;
}
.is-checkout header .col.secure-checkout-topbar.col-auto.ml-auto-util.d-none.d-lg-block.order-4 {
  display: flex !important;
  flex-grow: 1;
}

.is-checkout header {
  height: auto;
}
}	